/*
Theme Name: TATlife
Theme URI: https://tatlife.com
Description: Ignition Child theme for TATlife
Author: David Dalbey
Author URI: https://fountain-city.com
Template: ignition
Version: 1.0.4
Text Domain: ignition-child
*/



/* * * * * * * * * * * * * * 

Basic Typography

* * * * * * * * * * * * * * */ 

body,
body .cnt article p,
body .cnt article ul ul,
.cnt article ul {
    font-size: 17px;
    color: #212122;
}

body .cnt article ul {
    list-style-image: none;
}


@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-VariableFont.woff2') format("woff2 supports variations"),
	     url('fonts/OpenSans-VariableFont.woff2') format('woff2-variations'),
		 url('fonts/OpenSans-VariableFont.ttf') format('ttf');
	font-weight: 100 1000;
	/* font-stretch: 25% 151%; */
	font-optical-sizing: auto;
	font-display: swap;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Italic-VariableFont.woff2') format("woff2 supports variations"),
	     url('fonts/OpenSans-Italic-VariableFont.woff2') format('woff2-variations'),
		 url('fonts/OpenSans-Italic-VariableFont.ttf') format('ttf');
    font-style: italic;
	font-optical-sizing: auto;
	font-display: swap;
}

body, p, h1, h2, h3, h4, h5 {
    font-family: 'Open Sans';
}

article strong {
    font-weight: 650;
}

header nav ul li a {
    font-weight: 390;
}

/* * * * * * * * * * * * * * 

Newsletter subscription

* * * * * * * * * * * * * * */ 


/* newsletter subscribe button */

:not(#tve) [data-css="tve-u-6159aeb9dd94641"] button.tve-froala {
/*    background: #f44ca2 !important; */
    border-radius: 0;
	transition: 150ms all ease-in-out;
 }

:not(#tve) [data-css="tve-u-6159aeb9dd94641"] button.tve-froala:hover {
    background: hsl(3, 80%, 54%) !important;
    color: #FFF;
}

.thrive_leads_shortcode .thrive-shortcode-html strong {
    color: #007ebb !important;
}


@media screen and (min-width: 300px) {
    .thrive_leads_shortcode :not(#tve) [data-css="tve-u-6159aeb9dd94641"]:hover button {
        color: #FFF !important;
        background: hsl(3, 80%, 54%) !important;
	}
}


/* * * * * * * * * * * * * * 

    Ignition Overrides

* * * * * * * * * * * * * * */ 

input::-webkit-input-placeholder {
    color: #7d7d7d !important;
}

/* Firefox 19+ */
input::-moz-placeholder {
    color: #7d7d7d !important;
}

input:-ms-input-placeholder {
    color: #7d7d7d  !important;
}


/** fixes the display of bullets on the homepage, where list items appear within the thrive editor sections **/
#tve_editor div.thrv_wrapper ol, #tve_editor div.thrv_wrapper ul {
    margin-left: 20px;
    list-style-position: outside;
}


/* * * * * * * * * * * * * * 

    Global color overrides 

* * * * * * * * * * * * * * */ 

.tve-woocommerce .cnt p {
    color: #4a4a4a!important;
}

.cnt section footer {
    color: #6a6a6a!important;
}

.bSe a:hover {
    color: #54a8f3;
}

/* * * * * * * * * * * * * * 

    Woocommerce Styles 

* * * * * * * * * * * * * * */ 


/** make the magnifying glass icon show on the right, so that it doesn't interfere with the sale badge **/
.woocommerce-product-gallery a.woocommerce-product-gallery__trigger {
    right: 34px;
    left: initial;
}

/* Woocommerce Product Store Page */

.tve-woocommerce .cnt ul.products li span.onsale {
    font-size: 14px;
    padding: 4px 22px;
    top: -14px;
}

.tve-woocommerce .product .onsale {
    z-index: 100;
}


span.category-link-wrapper {
    display: table;
    width: 100%!important;
    min-height: 60px;
}

span.category-link-wrapper a {
    display: table-cell;
    width: 100%;
    vertical-align: bottom;
}

h4.product_category_title {
    text-align: left;
    padding: 0rem 1rem 0.75rem;
    font-size: 12px;
    font-weight: 700!important;
    text-transform: uppercase;
    border-bottom: 4px solid;
    margin-bottom: 0;
    margin-top: .75rem;
}

h2.woocommerce-loop-product__title {
    font-size: 1.25rem;
    margin: 1em 1em 10px;
    text-align: center;
}


a h2.woocommerce-loop-product__title, a h4.product_category_title {
    font-weight: 400;
}

.tve-woocommerce .product .related.products h2 {
    color: #0066c0!important;
}

a h2.woocommerce-loop-product__title:hover, a h4.product_category_title:hover,.tve-woocommerce .product .related.products h2:hover  {
    color: #024886!important;
    text-decoration: underline;
}

.tve-woocommerce .cnt ul.products li a.button.product_type_simple.add_to_cart_button, .tve-woocommerce .product .cart .single_add_to_cart_button {
    background-color: #FAD000!important;
    color: #002F36!important;
    border-color: rgba(116, 129, 130, 0.31)!important;
    border-style: solid;
    border-width: 1px 1px 2px 1px!important;
    padding: 12px 18px;
}

.tve-woocommerce .cnt ul.products li a.button.product_type_simple.add_to_cart_button:hover, .tve-woocommerce .product .cart .single_add_to_cart_button:hover {
    background-color: #FFA724!important;
}

/* Woocommerce Product archive category colors */
li.product_cat-health a h4.product_category_title {color: #FF5722;}
li.product_cat-trauma a h4.product_category_title {color:#855ea2 ;}
li.product_cat-learn-tat a h4.product_category_title {color: #107a49;}
li.product_cat-relationships a h4.product_category_title {color: #F44336;}
li.product_cat-professionals-trainers-permissions-required a h4.product_category_title {color:#009688;}
li.product_cat-en-francais a h4.product_category_title {color:#e53935;}
li.product_cat-on-sale a h4.product_category_title {color:#e53935;}
li.product_cat-spiritual a h4.product_category_title {color:#fbb128;}
li.product_cat-student-permissions-required a h4.product_category_title {color:#00695C;}
li.product_cat-tat-for-animals a h4.product_category_title {color:#81c784;}
li.product_cat-trainer-permissions-required a h4.product_category_title {color:#009688;}

.tve-woocommerce .cnt ul.products li {
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-out;
}


/* Woocommerce Product Store Page - columns */
@media screen and (min-width: 940px) {

    .tve-woocommerce .cnt ul.products li {
        width: 23%!important;
        margin-right: 2%;
        }

    .tve-woocommerce .cnt ul.products li:nth-child(3n) {
        margin-right: 2%!important;
        }
    .tve-woocommerce .cnt ul.products li:nth-child(4n) {
        margin-right: 0%!important;
       }
}
.tve-woocommerce .product .summary.entry-summary .price>span.amount {
    color: #646464!important;
}

.tve-woocommerce .cnt ul.products li span.price ins .amount, span.woocommerce-Price-amount.amount {
        color: #646464;
}

.tve-woocommerce .cnt ul.products li span.price del .amount, del span.woocommerce-Price-amount.amount{
    color: #5a5a5ab3;
}

/* WooCommerce Single Product Page */

/* featured image */

.tve-woocommerce .product .images {
    position: relative;
}

a.woocommerce-product-gallery__trigger {
    position: absolute;
    top: 8px;
    left: 10px;
    font-size: 1.35em;
}


/** addresses the bad display of the member discount banner on single product pages */
span.onsale.wc-memberships-member-discount {
    z-index: 500;
}

span.onsale.wc-memberships-member-discount + 
div.woocommerce-product-gallery a.woocommerce-product-gallery__trigger {
    right: 40px;
        left: initial;
}

/* description and review tabs */

body.tve-woocommerce .product .woocommerce-tabs {
    padding-top: 2em;
}

body.tve-woocommerce .product .woocommerce-tabs ul.tabs {
    padding-right: 0;
}

body.tve-woocommerce .product .woocommerce-tabs ul.tabs li.active a {
    border-color: #a7c7e7;
    color: #387fc8;
    background: #f3f7fc;    
    border-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom: 0;
    font-weight: bold;
}

body.tve-woocommerce .product .woocommerce-tabs ul.tabs li a {
    border-radius: 0 !important;
}


div#tab-description, div#tab-reviews {
    padding: 1em 2em;
    background: #f3f7fc;
    border: solid 1px #a7c7e7;
}

.tve-woocommerce .product .woocommerce-tabs .panel.entry-content#tab-reviews #reviews #review_form_wrapper #review_form .comment-respond .comment-form .comment-form-rating a:after {
    color: #f0bc00;
    left: 32px;
    top: 7px;
}

/* Woocommerce Category Archive */

body.archive.tax-product_cat div.bspr {
    display: none;
}

body.archive.tax-product_cat header.woocommerce-products-header {
    background-color: #1f1f1f!important;
    display: block;
    padding: 3em;
    background-image: url(images/cat-background.jpg)!important;
}


/* Woocommerce Cart Page */
.woocommerce-cart.tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr.cart_item td.product-thumbnail img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    height: auto;
    width: 100px;
    min-width: 100px;
}

.woocommerce-cart.tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr td {
    line-height: normal;
    padding: 15px 3px 10px 18px;
}

@media screen and (max-width: 900px) {

    .tve-woocommerce .col2-set>div {
        width: 100%!important;
    }
}

/* Woocommerce Checkout Form Page */
@media screen and (min-width: 940px) {

    div.col2-set>div {
        width: 48%!important;
        float: left!important;
    }

    div.col2-set .col-1 {
        margin-right: 4%;
    }
}
@media only screen and (max-width: 775px) {
    /* mobile cart */
    .mobile-cart-link:before {
        content: "\e01d";
        font-size: 16px;
        font-family: 'WooCommerce';
        color: #387fc8;
    }
}




/* Woocommerce Checkout fields */
.tve-woocommerce .woocommerce form.checkout .form-row label {
    display: block;
    float: left;
    width: 35%!important;
    font-size: 15px;
}

/* woocommerce checkout notice */
.tve-woocommerce .cnt article .woocommerce-info {
    border-width: 0px!important;
}

/*fix for span select width border bug */
span.select2-container.select2-container--default.select2-container--open {
    max-width: 324px!important;
    border: 0px solid #e8e8e8!important;
}

.tve-woocommerce .woocommerce form.checkout .form-row input[type="text"],
span.select2-container,
.tve-woocommerce .woocommerce form.checkout .form-row input[type="tel"],
.tve-woocommerce .woocommerce form.checkout .form-row input[type="email"],
 .tve-woocommerce form.checkout input[type="password"] {
    float: left;
    width: 65%!important;
    clear: right;
    margin-bottom: 2em;
    font-size: 15px;
    border: 1px solid #c1c1c1!important;
}

/*input#billing_address_2 {
    margin-top: -1em;
    margin-left: 35%;
}*/

form.checkout label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    width: 100%!important;
    display: block;
}

.tve-woocommerce #payment ul.payment_methods li .payment_box {
    margin: -10px 20px 0px;
}

.tve-woocommerce #payment ul.payment_methods li label {
    font-size: 15px;
}

form.woocommerce-form.woocommerce-form-login.login input.woocommerce-Button.button {
    float: left;
    /* width: 45%; */
} 

form.woocommerce-form.woocommerce-form-login.login label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    width: 100%!important;
}

form.woocommerce-form.woocommerce-form-login.login .form-row label {
    line-height: 18px;
}

/* form.woocommerce-form.woocommerce-form-login.login {

} */

p.woocommerce-LostPassword.lost_password {
    width: 100%;
    float: left;
}


/** Gray's additions **/
span.optional {
    display: none;
}

.woocommerce-additional-fields {
    clear: both;
}

.tve-woocommerce .bSe .awr .woocommerce table.shop_table>tbody>tr>td.download-file a {
    line-height: 1.5em;
    width: 80%;
    transition: all ease-in-out .25s;
}

/* gives a little more space for the "remember me" checkbox on sign-in */
.form-row label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    padding-top: 1em;
}

/* * * * * * * * * * * * * * 

    Woocommerce Styles 

* * * * * * * * * * * * * * */ 

/*** WooCommerce Cart Page ***/

/* this colors the recurring payments section of the cart a very light grey */
tr.recurring-totals,
tr.cart-subtotal.recurring-total,
tr.cart-subtotal.recurring-total td,
tr.order-total.recurring-total,
tr.order-total.recurring-total,
tr.order-total.recurring-total td {
    background: #f9f9f9;
}

/* makes the recurring total section on the cart page more obvious by giving it a bold font and a bolder dividing line */
tr.recurring-totals th {
    font-weight: bold !important;
}

.tve-woocommerce .bSe table tr.recurring-totals {
    border-top: 2px solid #dcdcdc !important;
}

.cart-contents-btn, ul.cart-dropdown>li>a {
    border: 2px solid #43A047!important;
}


ul.cart-dropdown>li>a:before {
    color: #43A047!important;
}

.cart-contents-btn:hover:before, ul.cart-dropdown>li>a:hover:before {
    color: #fff!important;
}

/*
.tve-woocommerce .tve-woo-btn, .tve-woocommerce .woocommerce .button, .tve-woocommerce .cnt ul.products li a.added_to_cart, .tve-woocommerce .cnt ul.products li .add_to_cart_button, .tve-woocommerce .cnt ul.products li .button.product_type_external, .tve-woocommerce .product .cart .single_add_to_cart_button, .tve-woocommerce .product .woocommerce-tabs .panel.entry-content#tab-reviews #reviews #review_form_wrapper #review_form .comment-respond .comment-form .form-submit input[type="submit"], .tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions input[type="submit"], .tve-woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-calculator button, .tve-woocommerce .cart-collaterals .checkout-button, .tve-woocommerce .checkout_coupon input[type="submit"], .tve-woocommerce .cnt .checkout .place-order #place_order, .tve-woocommerce .addresses .address header a, .tve-woocommerce .addresses .col-1 header a, .tve-woocommerce .addresses .col-2 header a {
    background-color: #FAD000!important;
    color: #002F36!important;
    border-color: rgba(116, 129, 130, 0.31)!important;
    border-style: solid;
    border-width: 1px 1px 2px 1px!important;
    padding: 12px 18px;
}


.tve-woocommerce .tve-woo-btn:hover, .tve-woocommerce .woocommerce .button:hover, .tve-woocommerce .cnt ul.products li a.added_to_cart:hover, .tve-woocommerce .cnt ul.products li .add_to_cart_button:hover, .tve-woocommerce .cnt ul.products li .button.product_type_external:hover, .tve-woocommerce .product .cart .single_add_to_cart_button:hover, .tve-woocommerce .product .woocommerce-tabs .panel.entry-content#tab-reviews #reviews #review_form_wrapper #review_form .comment-respond .comment-form .form-submit input[type="submit"]:hover, .tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions input[type="submit"]:hover, .tve-woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-calculator button:hover, .tve-woocommerce .cart-collaterals .checkout-button:hover, .tve-woocommerce .checkout_coupon input[type="submit"]:hover, .tve-woocommerce .cnt .checkout .place-order #place_order:hover, .tve-woocommerce .addresses .address header a:hover, .tve-woocommerce .addresses .col-1 header a:hover, .tve-woocommerce .addresses .col-2 header a:hover {
        background-color: #FFA724!important;

}



.tve-woocommerce .woocommerce table.shop_table.cart input.button,.tve-woocommerce .cart-collaterals .checkout-button {
    background-color: #FAD000!important;
    color: #002F36!important;
    border-color: rgba(116, 129, 130, 0.31)!important;
    border-style: solid;
    border-width: 1px 1px 2px 1px!important;
    padding: 12px 18px;
}

.tve-woocommerce .woocommerce table.shop_table.cart input.button:hover,.tve-woocommerce .cart-collaterals .checkout-button:hover {
    background-color: #FFA724!important;
}

*/

.tve-woocommerce .cart-collaterals .checkout-button, .tve-woocommerce .cnt .checkout .place-order #place_order {
    background-color: #FAD000!important;
    color: #002F36!important;
    border-color: rgba(116, 129, 130, 0.31)!important;
    border-style: solid;
    border-width: 1px 1px 2px 1px!important;
    padding: 12px 18px;
}


.tve-woocommerce .cart-collaterals .checkout-button:hover, .tve-woocommerce .cnt .checkout .place-order #place_order:hover {
        background-color: #FFA724!important;
}

input#place_order {
    float: right;
    /* text-align: right; */
}

.tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr.cart_item td.product-name a {
    color: #595959;
}

.tve-woocommerce .cart-collaterals .checkout-button {
    float: right;
    font-weight: bolder;
}

/* hide "member discount" badge from store listing */
.woocommerce ul.products li.product .onsale.wc-memberships-member-discount {
    display: none;
}

/* * * * * * * * * * * * 

Header

* * * * * * * * * * * */

/* increase the size of the menu links
header nav ul li a {
    font-size: calc(1em + 2px);
}
 */

/* For the Contact and Log In links, follow the blue colors of the "Learn More" buttons */
ul.header_social_links li.loginlink a {
    color: #007ebb;
}

ul.header_social_links li.loginlink a:hover {
    color: #006aa1;
}

@media only screen and (max-width: 1080px) {
    div#head_wrp {
        width: 1000px;
        max-width: 100%;
    }

    header nav.right ul#menu-sitemap-menu > li {
        font-size: 15px;
        padding-right: 5px;
        padding-left: 5px;
    }
    header nav.right ul#menu-sitemap-menu > li:last-of-type {
        padding-right: 0;
    }
}

#floating_menu header {
    padding: 25px 0 10px!important;
}


.header_social_links li span.awe {
    /* border-radius: 100px; */
    /* box-shadow: 0px 1px 1px 1px #eaeaea; */
    /* border: 1px solid #dedede; */
    background: #ffffff;
    color: #7e7e7e;
    display: block;
    height: 34px;
    line-height: 34px;
    margin-right: 10px;
    margin-top: 10px;
    text-align: center;
    width: 34px;
    opacity: 0.8;
    }
@media only screen and (max-width: 775px) {
    .header_social_links li span.awe {
        margin-right: 0px;
        }
}
.header_social_links li span.awe:hover {
    opacity: 1.0;
}

ul.header_social_links {
list-style: none;
    /* left: 86vw; */
    /* position: relative; */
    float: right;
}

.header_social_links li {
    float: left;
}

li.loginlink a {
    display: block;
    height: 34px;
    line-height: 34px;
    margin-right: 10px;
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    opacity: 0.8;
}

li.loginlink a:hover {
    opacity: 1.0;
}

/* * * * * * * * * * * * 

    WP Store Locator
    
* * * * * * * * * * * */

span.wpsl-street {
    visibility: hidden;
    height: 0;
}

a.wpsl-directions, .wpsl-direction-wrap {
    display: none;
}


@media (max-width: 570px) {
    #wpsl-search-input {
        max-width: 90%;
    }

}
/* * * * * * * * * * * * 

Ignition Theme Overrides

* * * * * * * * * * * *

/* Header */
header {
    background-image: -webkit-linear-gradient(#fff 0%,#fff 50%,#fff 100%)!important;
    background-image: linear-gradient(#fff 0%,#fff 50%,#fff 100%)!important;
}

header ul.menu {
    font-family: 'Open Sans',sans-serif;
    font-size: 1.25em!important;
    font-weight: 200;
}


header ul.menu > li > a {
    color: #646464!important;
}



/* breadcrumbs styling*/
section.brd {
    font-family: 'Open Sans',sans-serif;
}



/* Homepage button arrows */

.tve_arrow_left.button_arrows {
    background-size: cover;
    position: absolute;
    left: -30px;
    height: 42px;
    width: 33px;
}

.tve_arrow_right.button_arrows {
    position: absolute;
    right: -19px;
    height: 42px;
    width: 33px;
    z-index: 10;
    background-size: cover;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}



#floating_menu header {
    padding: 0px 0 10px!important;
}



/* Woocommerce MyAccount */

@media screen and (min-width: 768px) {
    nav.woocommerce-MyAccount-navigation {
        width: 25%;
        float: left;
    }

    .woocommerce-MyAccount-content {
        width: 75%;
        float: left;
    }
}

nav.woocommerce-MyAccount-navigation ul {
    list-style: none!important;
    padding: 0!important;
}


/* ensures the login and register fields are exactly symmetrical on the my-account page */
.tve-woocommerce .woocommerce .form-row label {
    line-height: 18px;
}


/*
Memberships Table
*/
/* table.my_account_memberships {
    
} */

.tve-woocommerce .bSe .awr .woocommerce table.shop_table.my_account_memberships>tbody td {
    font-size: 15px!important;
    padding: 12px 14px;
    border-width: 0px;
}


.tve-woocommerce .woocommerce table.my_account_memberships td.order-actions a.button.view {
    background: none!important;
    text-decoration: underline;
    font-size: 16px;
}

table.shop_table.shop_table_responsive.my_account_orders.my_account_memberships thead {
    background-color: #f7f7f7;
    /* padding: 18px; */
}
.tve-woocommerce .bSe .awr .woocommerce table.my_account_memberships>thead>tr>th {
    padding: 7px 15px!important;
    font-size: 15px!important;
}


table.my_account_memberships th.membership-next-bill-on,
table.my_account_memberships td.membership-next-bill-on,
table.my_account_memberships th.membership-content-actions {
    display: none;
}

table.my_account_memberships.my_membership_content th.membership-content-actions {
    display: table-cell;
}

li.my-membership-tab span {
    background-color: #4e90b0;
    color: #fff;
    padding: 0.5em 0.5em;
    border-radius: 4px;
}


th.membership-product-actions {
    width: 30%;
}

.woocommerce-account ul.my-membership-tabs>li {
    margin-right: 10px;
}

.woocommerce-account ul.my-membership-tabs>li:after {
    content: " ";
    display: inline-block;
}

.cnt article ul.my-membership-tabs {
    padding-left: 0em;
}

th.membership-product-accessible, td.membership-product-accessible, th.membership-product-excerpt, td.membership-product-excerpt {
    display: none;
}



header ul.menu > li > a {
    font-family: 'Open Sans',sans-serif;
}

header nav>ul>li.menu-item-has-children>a:after {
    position: relative;
    padding: 0px 4px;
    top: -3px;
}

.thrv-button a.tcb-button-link, button:not(.search-button), .tcb-button-link, span.tcb-button-texts {
    font-family: 'Open Sans',sans-serif;
}

button.search-button:hover {
    background-image: linear-gradient(#ff970f 0%,#c96813 100%);
}

aside.sAs.right input.search-field, .srh .search_field {
    width: 72.6%;
}

/* breadcrumbs styling*/
section.brd {
    font-family: 'Open Sans',sans-serif;
}


/* Social Media icon colors */
.awe {
    font-size: 1.8em!important;
}

ul.fsc li:nth-of-type(1) span.awe {
    color: #3b5998 !important;
}
ul.fsc li:nth-of-type(2) span.awe {
    color: #00aced !important;
}
ul.fsc li:nth-of-type(3) span.awe {
    color: #ff0000 !important;
}

ul.header_social_links.fsc .awe {
     font-size: 1.4em!important;
}

footer .copy .fsc span {
    box-shadow: 0px 0px 0px 0px #eaeaea!important;
    border-width: 0px!important;
}

/* styles copied out of the customizer for the social media icons */
.wpsl-dropdown {
    width: unset!important;
    width: auto;
}

.brd ul li {
    font-family: 'Open Sans',sans-serif;
}

.bSe a {color: #4e90b0;}



@media only screen and (max-width: 768px){
    header ul.menu,
    header nav ul li>ul li {
        font-size: 1em;
        font-weight: 400;
    }
}


/* Homepage button arrows */

.tve_arrow_left.button_arrows {
    background-size: cover;
    position: absolute;
    left: -30px;
    height: 42px;
    width: 33px;
}

.tve_arrow_right.button_arrows {
    position: absolute;
    right: -19px;
    height: 42px;
    width: 33px;
    z-index: 10;
    background-size: cover;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.wpsl-input label {
    width: 210px!important;
}

.footer_menu_container {
    text-align: center;
}

footer {
    margin-top: 20px;
}

footer .copy {
    background: #ffffff;
    padding: 5px 0px;
    border-top: 0px solid #2b2b2b!important;
}

footer .fmn {
    background: #FFF!important;
    text-transform: initial!important;
}

footer .fmn ul li a {
    color: #666!important;
    font-size: 17px!important;
    font-family: 'Open Sans',sans-serif;
}

footer .fmn ul li a:hover {
    color: #4e90b0!important;
}


footer .copy p, footer .copy a {
    font-size: 14px!important;
}

footer .copy p {
    max-width: 80%;
    margin: 0 auto;
}

footer .fmn ul li {
    display: inline-block;
    margin-right: 5px;
    border-right: 2px solid;
    padding-right: 22px;
    padding-left: 5px;
}

footer .fmn ul li:nth-of-type(6) {
    border-right: 0px solid!important;
 }


footer .fmn ul li {
    margin-right: 12px!important;
    }

    footer .fmn ul li a {
        font-size: 1em!important;
    }

@media only screen and (max-width: 540px) {
    footer .fmn ul li, footer .fmn ul li a {
        font-size: 15px!important;
        /* display: block!important; */
        width: 100%;
        text-align: center;
        line-height: 27px;
        border-right: 0px solid;
    }
    

}


/* hide footer cart link from mobile */
    li.mobile-mini-cart {
        display: none!important;
    }

.cart-contents-btn, ul.cart-dropdown>li>a {
    border: 1px solid #d3d3d3!important;
    border-radius: 0px!important;
}

ul.cart-dropdown>li>a {
    font-family: 'Open Sans',sans-serif;
}

ul.cart-dropdown>li>a:before {
    color: #646464!important;
    font-size: 20px!important;
    padding: 0px 4px 0px 0px!important;
}

.mini-cart-contents ul.cart-dropdown .cart-contents-btn:hover {
    background-color: #007ebb;
}

li.loginlink.loggedout a:before {
    content: "\f023";
    font-family: "Fontawesome", 'icomoon' !important;
    margin-right: 7px;
    font-size: 19px;
    top: 2px;
    position: relative;
}



/* * * * * * * * * * * * * * * * *

    On-site css replacements

* * * * * * * * * * * * * * * * */
/* Cart quantity label */
.woocommerce-cart-form__cart-item .quantity {
    text-align: center;
}

.tve-woocommerce label.screen-reader-text {
    display: none;
}

.tve-woocommerce .product-quantity .quantity input[type="number"].input-text.qty.text {
    float: none;
}